/* CSS Document */
body
{
    text-align: center;
    background-color: #1f1d1d;
    color: #d3bba3;
    font-family: "Alkatra", "Quicksand", "Source Serif Pro";
    font-size: 1em;
}
div#header
{
    padding-top: 20px;
}
div#content
{
    padding-top: 20px;
}
div#opened
{
    font-size: 20pt;
    font-style: normal;
    font-weight: bold;
}
iframe#map
{
    margin-top: 20px;
    margin-bottom: 20px;
}
a
{
    color: #d3bba3;
}
a:link
{
    color: #d3bba3;
    text-decoration: underline;
}
a:visited
{
    color: #d3bba3;
    text-decoration: underline;
}
a:hover
{
    color: #d3bba3;
    text-decoration: underline;
    font-weight: bold;
}
a:active
{
    color: #d3bba3;
    text-decoration: underline;
}
div#content-donio
{
    padding-top: 20px;
    padding-bottom: 20px;
}
div#content-donio > hr
{
    padding-bottom: 20px;
    border-color: #d3bba3;
    border-width: 3px;
    width: 500px;  
    border-top-style: dotted;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
div#content-donio > b
{
    font-weight: bold;
    font-size: 1.2em;
}

iframe#donio
{
    width: 500px;
    height: 345px;
}

.nomobile
{
    display: inline;
}

.mobile
{
    display: none;
}

@media screen and (max-aspect-ratio: 2/3) 
{
    iframe#map
    {
        width: 400px !important;
    }    
    iframe#donio 
    {
        width: 400px !important;
    }
    div#content-donio > hr
    {
        width: 350px !important;  
    }
    .nomobile
    {
        display: none !important;
    }
    .mobile
    {
	  display: inline !important;
    }
}

div#footer
{
    padding: 0px;
    line-height: 1.4em;
}
span.bold
{
    font-size: 1.2em;
    font-weight: bold;
    font-style: normal;
}
div#social
{
    padding-top: 25px;
    padding-bottom: 20px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;    
}

div.socialicon
{
    position: relative;
    width: 50px;
    height: 50px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    background-position: center;
    background-size: cover;
}

div#facebook100
{
    background-image: url("../Img/facebook.png");
}

div#facebook100:hover
{
    background-image: url("../Img/facebook_active.png");
}

div#instagram100
{
    background-image: url("../Img/instagram.png");
}

div#instagram100:hover
{
    background-image: url("../Img/instagram_active.png");
}

div#pinterest100
{
    background-image: url("../Img/pinterest.png");
}

div#pinterest100:hover
{
    background-image: url("../Img/pinterest_active.png");
}

div#x100
{
    background-image: url("../Img/x.png");
}

div#x100:hover
{
    background-image: url("../Img/x_active.png");
}